Infelizmente eu não posso atualizar as versões, pois preciso importar um
sistema feito nessas configurações: Python 2.3.5, Zope 2.7.9 e Plone 2.0.5.

Desde já, grato pela atenção!

2009/1/28 Jean <carlosj...@gmail.com>

>   Cara, antes de mais nada sugiro que atualize as versões de tudo que vc
> tá usando (a menos que realmente precise usar estas) repita o procedimento
> que vc tá fazendo e se continuar com problemas verifique no log do zope. E
> qualquer dúvida posta aqui.
>
>
> Um Abraço!
>
> 2009/1/26 Alexandre Machado <hostilid...@gmail.com>
>
>   Olá pessoal,
>>
>> estou precisando de uma ajuda de vocês, se possível.
>> Instalei o zope 2.7.9 na minha máquina kubuntu 8.04, funciona tranquilo.
>> Porém, quando copio todos os arquivos do .tar plone 2.0.5 para a pasta
>> /Products da instância e vou para o menu("add") em busca do "Plone site" não
>> aparece. verifiquei o install.txt do plone, percebi que precisava de algumas
>> depêndencias, tais como: CMF, PIL etc...As instalei, porém continuo com o
>> mesmo problema do plone.
>>
>> Procurei no histórico da lista e não encontrei o mesmo problema. Alguém de
>> vocês já passou por isso? Podem me ajudar?
>>
>> Grato pela atenção!
>>
>> P.S: Usei o python 2.3.5 para instalar o zope 2.7.9
>>
>
>
>
> --
> ________________________________________
> Carlos Jean Costa Cabral
>  
>

Responder a